Roundup Tracker - Issues

Issue 2550978

classification
Title: scripts/roundup-reminder uses obsolete MimeWriter module
Type: rfe Severity: normal
Components: Infrastructure Versions: devel
process
Status: fixed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: joseph_myers
Priority: Keywords: python3

Created on 2018-07-25 19:43 by joseph_myers, last changed 2018-09-16 13:44 by joseph_myers.

Messages
msg6134 Author: [hidden] (joseph_myers) Date: 2018-07-25 19:43
We need to convert scripts/roundup-reminder to use the email package
instead of the MimeWriter module which is no longer available with Python 3.
msg6245 Author: [hidden] (joseph_myers) Date: 2018-09-16 13:44
Fix checked in.
History
Date User Action Args
2018-09-16 13:44:36joseph_myerssetstatus: new -> fixed
resolution: fixed
messages: + msg6245
2018-07-26 10:42:34joseph_myerssetkeywords: + python3
2018-07-25 19:43:48joseph_myerscreate